{% extends "base.html" %} {% load static %} {% block body_main %}
<section class="container-fluid d-flex flex-wrap align-content-center ">
  <div class="section-title m-auto text-center p-5">
    <h1>{{ subject.matkul }}</h1>
  </div>
  <table class="table table-bordered mx-5" style="width:90vw;">
    <tbody>
      <tr>
        <td><b>Lecturer</b></td>
        <td>{{ subject.dosen }}</td>
      </tr>

      <tr>
        <td><b>Total Credit</b></td>
        <td>{{ subject.sks }}</td>
      </tr>

      <tr>
        <td><b>Semester</b></td>
        <td>{{ subject.semester }}</td>
      </tr>

      <tr>
        <td><b>Class</b></td>
        <td>{{ subject.kelas }}</td>
      </tr>
    </tbody>
  </table>
  <table class="table table-bordered mx-5" style="width:90vw">
    <tr>
      <td class="text-center" colspan="2"><b> Tasks </b></td>
    </tr>
    {% for x in today %}
    <tr class="table-danger">
      <td>{{ x.deskripsi }}</td>
      <td>{{ x.deadline }}</td>
    </tr>
    {% endfor %} {% for x in near %}
    <tr class="table-warning">
      <td>{{ x.deskripsi }}</td>
      <td>{{ x.deadline }}</td>
    </tr>
    {% endfor %} {% for x in far %}
    <tr class="table-info">
      <td>{{ x.deskripsi }}</td>
      <td>{{ x.deadline }}</td>
    </tr>
    {% endfor %}
  </table>

  <button class="btn btn-primary d-flex m-auto click">
    <a href="{% url 'story5:subject' %}" class="text-white">
      Back
    </a>
  </button>
</section>
{% endblock %}
